@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}
#viewport #header {position:fixed;left:0;top:0;width:100%;z-index:1000;background:#ffffff}
#viewport #container {position:relative;padding-top:70px}

#header:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:100%;height:1px;background:#e9e9e9}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;}
#header .logo h1 a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .logo h1 img {width:auto;max-height:50px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#cbcbcb}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before {content:'\e902';width:40px;height:40px;font-size:30px;line-height:40px}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';width:28px;height:28px;font-size:20px;line-height:28px}
#header .global_lan_sel {position:absolute;top:0;right:0;z-index:1000}
#header .global_lan_sel .btn_lan_sel {width:50px;height:50px;border:none;background:none;font-size:0}
#header .global_lan_sel .btn_lan_sel:before {content:'';display:inline-block;width:21px;height:21px;background:url('/img_up/shop_pds/Admin_System/farm2_skin_data/gnb_lang_sel3_off1558758884.png') no-repeat 0 0;background-size:21px 21px}
#header .global_lan_sel .lan_list {box-sizing:border-box;display:none;overflow-y:auto;position:absolute;right:0;width:150px;max-height:200px;border:1px solid #e9e9e9;border-top:none;background:#ffffff}
#header .global_lan_sel .lan_list > ul {margin:0;padding:0;white-space:nowrap}
#header .global_lan_sel .lan_list > ul > li {margin:0;padding:0;border-top:1px solid #e9e9e9;list-style-type:none}
#header .global_lan_sel .lan_list > ul > li:first-child {border-top:none}
#header .global_lan_sel .lan_list > ul > li > a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:0 15px;font-size:14px;color:#202121;line-height:40px;text-align:center}
#header .global_lan_sel .lan_list > ul > li > a:hover {color:#e90e14}

#container .contents_wrap {box-sizing:border-box;min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 30px}
#sub_view #container .contents_wrap .contents {padding-top:30px}

#footer {overflow:hidden;position:relative;background:#ffffff}
#footer .footer_bn {padding:16px 18px;background:#090806;text-align:center}
#footer .footer_bn .f_bn_text {display:inline-block;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.05em}
#footer .footer_bn .f_bn_btn {display:block;margin-top:12px}
#footer .footer_bn .f_bn_btn a {display:inline-block;padding:8px 15px;border:1px solid #e90e14;font-size:13px;color:#ffffff;line-height:1;letter-spacing:-.03em}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#e90e14;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .fnb ul {display:block;position:relative;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
#footer .fnb ul:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:100%;height:1px;z-index:5;background:#e2e2e2}
#footer .fnb ul:after {content:'';display:block;clear:both}
#footer .fnb ul li {box-sizing:border-box;float:left;width:50%}
#footer .fnb ul li:nth-child(2n+1) {clear:both}
#footer .fnb ul li a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;height:40px;line-height:40px;padding:0 20px;border-right:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2;font-size:12px;color:#090806;text-align:center;letter-spacing:-.03em;transition:all .3s ease}
#footer .fnb ul li a:hover {color:#e90e14}
#footer .fnb ul li:nth-child(2n) a {border-right-width:0}
#footer .fnb .f_sns_list {margin-top:15px;text-align:center;font-size:0}
#footer .fnb .f_sns_list a {display:inline-block;overflow:hidden;width:26px;height:26px;margin-left:15px;vertical-align:top}
#footer .fnb .f_sns_list a:first-child {margin-left:0}
#footer .fnb .f_sns_list a img {vertical-align:top}
#footer .fnb .f_sns_list a:hover img {margin-top:-26px}
#footer .f_gnb {margin-top:15px;padding:0 10px;text-align:center}
#footer .f_gnb ul {display:inline-block;margin:0;padding:0 5px 5px;border-bottom:1px solid #666666;font-size:0}
#footer .f_gnb ul li {display:inline-block;margin:0 10px 0 0;padding:0;list-style-type:none}
#footer .f_gnb ul li:last-child {margin-right:0}
#footer .f_gnb ul li a {display:block;font-size:14px;font-weight:bold;color:#666666;letter-spacing:-.03em;transition:all .3s ease}
#footer .f_gnb ul li a:hover {color:#e90e14}
#footer .finfo {padding:15px 10px 20px;font-size:0;text-align:center}
#footer .finfo .f_logo {display:none}
#footer .finfo p {position:relative;line-height:16px;margin:0;padding:1px 0;font-size:12px;color:#76767b}
#footer .finfo p a {color:#76767b}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p .f_info_line {display:inline-block}
#footer .finfo .copyright {line-height:16px;padding:10px 0 0;font-size:12px;color:#76767b}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup .shgroup_mobile {box-sizing:border-box;display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;background:#e90e14;font-size:16px;color:#ffffff;text-align:center}
.shgroup .shgroup_mobile span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup .shgroup_mobile i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup .shgroup_mobile i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup .shgroup_mobile i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup .shgroup_mobile i {left:0}
.shgroup .shgroup_mobile i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup .shgroup_mobile i:after {margin:-8px 0 0 -10px;border-right-color:#e90e14}
.shgroup .sub_top_text_wrap {display:table;width:100%;background:#f3f4f5}
.shgroup .sub_top_text_wrap > .inner {display:table-cell;height:65px;padding:0 10px;vertical-align:middle}
.shgroup .sub_top_text_wrap .sub_top_text1 {margin:0;padding:0;font-size:16px;color:#000000;text-align:center;line-height:1.4em;letter-spacing:-.05em}
.shgroup .sub_top_text_wrap .sub_top_text2 {display:none;margin:10px 0 0;padding:0;font-size:14px;color:#9b9b9b;text-align:center;letter-spacing:-.05em}
.shgroup .sub_location {margin-top:10px;padding:0 10px;font-size:0}
.shgroup .sub_location span {display:inline-block;font-size:13px;color:#76767b;line-height:18px;letter-spacing:-.03em;vertical-align:top}
.shgroup .sub_location .loc_title {margin-right:5px}
.shgroup .sub_location .loc_text > span {position:relative;padding-left:20px}
.shgroup .sub_location .loc_text > span:before {content:'>';position:absolute;top:1px;left:4px;font-family:'dotum', 돋움;font-size:11px;color:#76767b;line-height:18px}
.shgroup .sub_location .loc_text > span.loc_home {padding-left:0}
.shgroup .sub_location .loc_text > span.loc_home:before {display:none}
.shgroup .sub_location .loc_text > span.loc_bold {color:#e90e14}
#sub_view #container .contents_wrap.mypage .snb_wrap {margin-top:30px}
#sub_view #container .contents_wrap.mypage .snb {position:relative;border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2;background:#fff}
#sub_view #container .contents_wrap.mypage .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap.mypage .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap;vertical-align:top}
#sub_view #container .contents_wrap.mypage .snb ul li {display:inline-block}
#sub_view #container .contents_wrap.mypage .snb ul li a {height:45px;line-height:45px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap.mypage .snb ul li.on a {color:#e90e14}
#sub_view #container .contents_wrap.mypage .snb i {position:absolute;left:0;top:0;width:45px;height:45px;background:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#aaa}
#sub_view #container .contents_wrap.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff} #sub_view #container .contents_wrap.mypage .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#aaa}
#sub_view #container .contents_wrap.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
#header .lnb_all_wrap, #header .lnb_p, #header .header_p_right, .shgroup > .shgroup_pc {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:70px;line-height:70px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, #header .global_lan_sel, .shgroup .shgroup_mobile, #footer .f_gnb {display:none}

	/* PC display:block */
	#header .lnb_all_wrap, #header .lnb_p, #header .header_p_right, .shgroup .sub_top_text_wrap .sub_top_text2 {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1000px !important}
	.sub_location, #footer .fnb > .inner, #footer .finfo, .shgroup .sub_location, .contents_wrap.mypage {margin:0 auto;max-width:1000px}

	#container .contents_wrap {min-height:500px}
	#sub_view #container .contents_wrap .contents {padding-top:0}

	#header > .inner {position:relative}
	#header > .inner:after {content:'';display:block;clear:both}
	#header .logo {float:left;min-width:160px}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {height:70px}
	#header .logo h1 span a {max-height:50px;padding:0 10px}

	#header .lnb_all_wrap {position:relative;float:left}
	#header .lnb_all_wrap .btn_lnb_all {width:70px;height:70px;margin:0;padding:0;border:none;border-left:1px solid #e9e9e9;border-right:1px solid #e9e9e9;background:none;font-size:0;text-align:center}
	#header .lnb_all_wrap .btn_lnb_all:before {content:'';display:block;width:14px;height:11px;margin:auto;background:url('/img_up/shop_pds/Admin_System/farm2_skin_data/gnb_lnb_all1497932920.png') no-repeat 0 0;background-size:14px 11px;transition:all .3s ease}
	#header .lnb_all_wrap .lnb_all {box-sizing:border-box;visibility:hidden;position:absolute;left:0;width:1000px;padding:30px 40px;border:1px solid #e9e9e9;border-top:none;border-bottom-left-radius:10px;border-bottom-right-radius:10px;background:#ffffff;white-space:nowrap;opacity:0;transition:all .3s ease}
	#header .lnb_all_wrap .lnb_all .dep1 {margin:0 0 0 -30px;padding:0}
	#header .lnb_all_wrap .lnb_all .dep1:after {content:'';display:block;clear:both}
	#header .lnb_all_wrap .lnb_all .dep1 > li {box-sizing:border-box;float:left;width:20%;margin:0;padding:0 0 0 30px;list-style-type:none}
	#header .lnb_all_wrap .lnb_all .dep1 > li > a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:0 10px 10px;border-bottom:1px solid #e9e9e9;font-size:16px;font-weight:bold;color:#202121;transition:all .3s ease}
	#header .lnb_all_wrap .lnb_all .dep1 > li:hover > a {color:#e90e14}
	#header .lnb_all_wrap .lnb_all .dep2 {margin-top:8px;padding:0 10px}
	#header .lnb_all_wrap .lnb_all .dep2 > ul {margin:0;padding:0}
	#header .lnb_all_wrap .lnb_all .dep2 > ul > li {margin:0;padding:0;list-style-type:none}
	#header .lnb_all_wrap .lnb_all .dep2 > ul > li:first-child {margin-top:0}
	#header .lnb_all_wrap .lnb_all .dep2 > ul > li > a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;color:#202121;line-height:30px;transition:all .3s ease}
	#header .lnb_all_wrap .lnb_all .dep2 > ul > li:hover > a {color:#e90e14}
	#header .lnb_all_wrap:hover {z-index:10}
	#header .lnb_all_wrap:hover .btn_lnb_all:before {background-image:url('/img_up/shop_pds/Admin_System/farm2_skin_data/gnb_lnb_all_on1497932920.png')}
	#header .lnb_all_wrap:hover .lnb_all {visibility:visible;opacity:1}

	#header .lnb_p {float:left}
	#header .lnb_p ul {margin:0;padding:0;list-style:none}
	#header .lnb_p a {display:block}
	#header .lnb_p .dep1 {padding-left:10px}
	#header .lnb_p .dep1:after {clear:both;content:'';display:block}
	#header .lnb_p .dep1 > li {float:left;position:relative}
	#header .lnb_p .dep1 > li > a {display:block;height:70px;line-height:70px;padding:0 25px;font-size:16px;font-weight:bold;color:#202121;text-align:center;transition:all .3s ease}
	#header .lnb_p .dep1 > li > div {box-sizing:border-box;visibility:hidden;position:absolute;left:50%;min-width:110px;margin-left:-55px;border:1px solid #e9e9e9;border-top:none;border-bottom-left-radius:10px;border-bottom-right-radius:10px;background:#ffffff;opacity:0;transition:opacity .3s ease}
	#header .lnb_p .dep1 > li:hover {z-index:10}
	#header .lnb_p .dep1 > li.on > a,
	#header .lnb_p .dep1 > li:hover > a {color:#e90e14}
	#header .lnb_p .dep1 > li:hover > div {visibility:visible;opacity:1}
	#header .lnb_p .dep2 {box-sizing:border-box;display:block;border-top:none;font-size:0;white-space:nowrap}
	#header .lnb_p .dep2 > li {border-top:1px solid #e9e9e9}
	#header .lnb_p .dep2 > li:first-child {border-top:none}
	#header .lnb_p .dep2 > li > a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;padding:0 25px;font-size:15px;color:#202121;line-height:45px;text-align:center;transition:all .3s ease}
	#header .lnb_p .dep2 > li.on > a,
	#header .lnb_p .dep2 > li:hover > a {color:#e90e14}

	.header_p_right {position:absolute;top:0;right:0}
	.header_p_right:after {content:'';display:block;clear:both}
	.header_p_right .gnb_p {float:left;font-size:0;text-align:right}
	.header_p_right .gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold;color:#202121;line-height:70px}
	.header_p_right .gnb_p .gnb_list {display:inline-block}
	.header_p_right .gnb_p .gnb_list .btn_gnb_list {display:none}
	.header_p_right .gnb_p ul {display:inline-block;margin:0;padding:0 15px 0 0;list-style:none;font-size:0}
	.header_p_right .gnb_p ul li {display:inline-block}
	.header_p_right .gnb_p ul li a {display:inline-block;position:relative;height:70px;line-height:70px;padding:0 12px 0 17px;font-size:15px;font-weight:bold;color:#202121;transition:all .3s ease}
	.header_p_right .gnb_p ul li a:before {content:'/';position:absolute;top:0;bottom:0;left:0;font-size:13px;color:#202121;opacity:0.3}
	.header_p_right .gnb_p ul li a:hover {color:#e90e14}
	.header_p_right .gnb_p ul li:first-child a:before {display:none}
	.header_p_right .global_lan_sel_p {float:left;position:relative;margin-left:-15px}
	.header_p_right .global_lan_sel_p .btn_lan_sel {width:70px;height:70px;border:none;background:none;font-size:0}
	.header_p_right .global_lan_sel_p .btn_lan_sel:before {content:'';display:inline-block;width:21px;height:21px;background:url('/img_up/shop_pds/Admin_System/farm2_skin_data/gnb_lang_sel3_off1558758884.png') no-repeat 0 0;background-size:21px 21px;transition:all .3s ease}
	.header_p_right .global_lan_sel_p .lan_list {box-sizing:border-box;visibility:hidden;overflow-y:auto;position:absolute;left:50%;width:140px;max-height:413px;margin-left:-70px;border:1px solid #e9e9e9;border-top:none;border-bottom-left-radius:10px;border-bottom-right-radius:10px;background:#ffffff;opacity:0;transition:all .3s ease}
	.header_p_right .global_lan_sel_p .lan_list > ul {margin:0;padding:0;white-space:nowrap}
	.header_p_right .global_lan_sel_p .lan_list > ul > li {margin:0;padding:0;border-top:1px solid #e9e9e9;list-style-type:none}
	.header_p_right .global_lan_sel_p .lan_list > ul > li:first-child {border-top:none}
	.header_p_right .global_lan_sel_p .lan_list > ul > li > a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:0 15px;font-size:15px;color:#202121;line-height:45px;text-align:center;transition:all .3s ease}
	.header_p_right .global_lan_sel_p .lan_list > ul > li > a:hover {color:#e90e14}
	.header_p_right .global_lan_sel_p:hover {z-index:10}
	.header_p_right .global_lan_sel_p:hover .btn_lan_sel:before {background-image:url('/img_up/shop_pds/Admin_System/farm2_skin_data/gnb_lang_sel3_on1558758884.png')}
	.header_p_right .global_lan_sel_p:hover .lan_list {visibility:visible;opacity:1}
	.header_p_right .btn_header_quick {box-sizing:border-box;display:block;float:left;position:relative;min-width:130px;max-height:70px;line-height:70px;padding:0 30px;background:#e90e14;font-size:15px;color:#fff;text-align:center}
	.header_p_right .btn_header_quick:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:all .3s ease}
	.header_p_right .btn_header_quick:hover:before {opacity:.08}

	#footer .footer_bn {padding:45px 30px}
	#footer .footer_bn .f_bn_text {font-size:28px;letter-spacing:-.07em}
	#footer .footer_bn .f_bn_btn {display:inline-block;margin:0 0 0 60px}
	#footer .footer_bn .f_bn_btn a {padding:17px 38px;font-size:22px}
	#footer .fnb {border-bottom:1px solid #e2e2e2}
	#footer .fnb > .inner {position:relative;padding:15px 0}
	#footer .fnb ul {text-align:left}
	#footer .fnb ul:before {display:none}
	#footer .fnb ul li {display:inline-block;float:none;width:auto;margin-right:40px}
	#footer .fnb ul li:last-child {margin-right:0}
	#footer .fnb ul li a {height:30px;padding:0;border:none;line-height:30px;font-size:14px}
	#footer .fnb .f_sns_list {position:absolute;top:17px;right:0;margin-top:0}
	#footer .finfo {padding:30px 0;text-align:left}

	/* sub page */
	.shgroup .sub_top_text_wrap > .inner {height:330px;padding:0 50px}
	.shgroup .sub_top_text_wrap .sub_top_text1 {font-size:50px;letter-spacing:-.07em}
	.shgroup .sub_top_text_wrap .sub_top_text2 {margin-top:22px;font-size:18px;letter-spacing:-.06em}
	.shgroup .sub_location {margin-top:20px;padding:0}
	#sub_view #container .contents_wrap {padding:100px 0}
	#sub_view #container .contents_wrap.mypage .snb_wrap {margin:0 0 50px}
	#sub_view #container .contents_wrap.mypage .snb > i {display:none !important}
	#sub_view #container .contents_wrap.mypage .snb > div {overflow:visible}
	#sub_view #container .contents_wrap.mypage .snb > div ul {padding:0;white-space:normal}
	#sub_view #container .contents_wrap.mypage .snb > div ul:after {content:'';display:block;clear:both}
	#sub_view #container .contents_wrap.mypage .snb > div ul li {box-sizing:border-box;display:block;float:left;width:20%;position:relative}
	#sub_view #container .contents_wrap.mypage .snb > div ul li:before {content:'';display:block;position:absolute;top:50%;left:0;width:1px;height:12px;margin-top:-6px;background:#000;opacity:.2}
	#sub_view #container .contents_wrap.mypage .snb > div ul li:nth-child(5n+1) {clear:both}
	#sub_view #container .contents_wrap.mypage .snb > div ul li:nth-child(5n+1):before {display:none}
	#sub_view #container .contents_wrap.mypage .snb > div ul li:last-child {border-bottom:none}
	#sub_view #container .contents_wrap.mypage .snb > div ul li a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;height:40px;line-height:40px;padding:0 20px;font-size:14px;color:#444;text-align:center}
	#sub_view #container .contents_wrap.mypage .snb > div ul li.on a,
	#sub_view #container .contents_wrap.mypage .snb > div ul li:hover a {color:#e90e14}
}

@media all and (min-width:1024px) and (max-width:1399px) {
	#header .logo {max-width:150px;min-width:120px}
	#header .logo h1 span {table-layout:fixed;}
	#header .lnb_all_wrap .btn_lnb_all {width:60px}
	#header .lnb_all_wrap .lnb_all {width:800px}
	#header .lnb_p .dep1 {padding-left:5px}
	#header .lnb_p .dep1 > li > a {padding:0 20px}

	.header_p_right .gnb_p .gnb_list {position:relative}
	.header_p_right .gnb_p .gnb_list .btn_gnb_list {display:inline-block;width:50px;height:70px;border:none;background:none;font-size:0}
	.header_p_right .gnb_p .gnb_list .btn_gnb_list:before {content:'';display:inline-block;width:22px;height:22px;background:url('/img_up/shop_pds/Admin_System/farm2_skin_data/gnb_menu1497932920.png') no-repeat 0 0;background-size:22px 22px;transition:all .3s ease}
	.header_p_right .gnb_p .gnb_list ul {box-sizing:border-box;display:block;visibility:hidden;position:absolute;left:50%;width:150px;margin-left:-75px;padding-right:0;white-space:nowrap;border:1px solid #e9e9e9;border-top:none;border-bottom-left-radius:10px;border-bottom-right-radius:10px;background:#ffffff;opacity:0;transition:all .3s ease}
	.header_p_right .gnb_p .gnb_list ul li {display:block;border-top:1px solid #e9e9e9}
	.header_p_right .gnb_p .gnb_list ul li:first-child {border-top:none}
	.header_p_right .gnb_p .gnb_list ul li a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;height:45px;padding:0 15px;font-size:15px;font-weight:normal;color:#202121;line-height:45px;text-align:center}
	.header_p_right .gnb_p .gnb_list ul li a:before {display:none !important}
	.header_p_right .gnb_p .gnb_list ul li a:hover {color:#e90e14}
	.header_p_right .gnb_p .gnb_list:hover {z-index:10}
	.header_p_right .gnb_p .gnb_list:hover ul {visibility:visible;opacity:1}
	.header_p_right .gnb_p .gnb_list:hover .btn_gnb_list:before {background-image:url('/img_up/shop_pds/Admin_System/farm2_skin_data/gnb_menu_on1497932920.png')}
	.header_p_right .global_lan_sel_p .btn_lan_sel {width:50px}
	.header_p_right .btn_license_view {padding:0 18px}

	#footer .footer_bn {padding:30px 20px}
	#footer .footer_bn .f_bn_text {font-size:24px}
	#footer .footer_bn .f_bn_btn a {padding:12px 30px;font-size:18px}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {transition:all 300ms ease}
	#viewport #container {padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

	.viewport_side > h1 {margin:0;}
	.viewport_side > h1 a {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#e90e14;font-size:14px;color:#ffffff;text-align:center}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#ffffff;z-index:9999;transition:all 300ms ease}
	#viewport #left_side {left:-270px}
	#viewport #right_side {right:-270px}
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view {left:270px}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view {left:-270px}
	#viewport.left-open #left_side {visibility:visible;left:0}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}